<?php

declare(strict_types=1);

namespace App\Administration\Application\Command\UploadLogo;

use Symfony\Component\HttpFoundation\File\UploadedFile;

final readonly class UploadLogoCommand
{
    public function __construct(
        public string $tenantId,
        public string $schoolId,
        public UploadedFile $file,
    ) {
    }
}
